Subject: [REQUEST] - Audit Review
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, Viraat <[email-masked]>
Date: Tue, 9 Apr 2019 05:07:19 -0700 (MST)

Hi Brian, 

Apologies for the previous email. I had two scorebuddy tabs opened up at the same time. 

Can we forward this audit to be reviewed please. 

Request For 	

David Lee 

Request From 	

(TL - Ashwinee) and Brian Sexton 

Details 	

Scorecard ID: 24706 

TID: 20828367 

Agent Name: Karanjeet Singh 

Reason for Review request: This was flagged to Limerick to check for update on 07/04 with no response from your end. 

Additional Information: 

Karan received a Red flag stating: Agent did not resolve the case - agent set a follow up but did not return to it, so the case was left unresolved. 

On April 3rd Laura said she requested the seller to provide PoP. 

On April 4th the agent requested for an update. 

I was off work on the 5th and 6th. 

I requested for an update on India Inbox on the 7th. - But this wasn't flagged forward. 

The agent was off on 8th and couldn't request for update. 
On the 9th the agent got a red Flag. 

Please see attachment. 

Hoping this will be looked into fairly. 

Kind Regards, 

Ash